body {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #4d4c4c;
    background-color: #ffffff;
}

/* LOGIN PAGE */

.form-signin
{
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}
.form-signin .form-signin-heading, .form-signin .checkbox
{
    margin-bottom: 10px;
}
.form-signin .checkbox
{
    font-weight: normal;
}
.form-signin .form-control
{
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.form-signin .form-control:focus
{
    z-index: 2;
}
.form-signin input[type="text"]
{
    margin-bottom: -1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.form-signin input[type="password"]
{
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.account-wall
{
    margin-top: 100px;
    padding: 20px 0px 20px 0px;
    background-color: #f7f7f7;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
.forgot-password {   
    padding-top: 10px;
}

.forgot-password a, .forgot-password a:hover {
    color: #434343;
    text-decoration: none;
}

/* global styles */

address {
    margin-bottom: 0;
}

.box {
    background-color: #f3f3f3;
    color: #000000;
    padding: 15px;
}

/* search patient */

.search-patient {
    margin-bottom: 20px;
}

.search-patient .panel {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.search-patient .panel-default {
    border-color: #f3f3f3;
}

.search-patient .panel-default>.panel-heading {
    color: #434343;
    background-color: #f3f3f3;
    border-color: #f3f3f3;
    padding-left: 0;
}

.search-patient .panel-default>.panel-heading a:hover {
    text-decoration: none;
}

.search-patient .panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #f3f3f3;
    background: #f3f3f3;
    padding-left: 0;
    padding-right: 0;
}

.patient-data {
    margin-bottom: 20px;
}

.table-visits thead tr th {
    background-color: #12813b;
    color: #ffffff;
    font-weight: normal;
}

.table-visits tbody tr td {
    vertical-align: middle;
}

/* left menu */

.left-menu {
    list-style: none;
    padding: 0;
    margin-top: 26px;
}

.left-menu li {
    margin-bottom: 5px;
}

.left-menu li a {
    background-color: #12813b;
    color: #ffffff;
    padding: 15px;
    display: block;
}

.left-menu li a:hover {
    background-color: #12813b;
    color: #ffffff;
    text-decoration: none;
}